Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique





















Freely subscribe to our NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Unsubscribe

Vigil@nce - TYPO3: multiple vulnerabilities

March 2014 by Vigil@nce

This bulletin was written by Vigil@nce : http://vigilance.fr/offer

SYNTHESIS OF THE VULNERABILITY

An attacker can use several vulnerabilities of TYPO3.

Impacted products: TYPO3 Core

Severity: 2/4

Creation date: 25/02/2014

DESCRIPTION OF THE VULNERABILITY

Several vulnerabilities were announced in TYPO3.

An attacker can trigger a Cross Site Scripting in mod.php, in order to execute JavaScript code in the context of the web site. [severity:2/4]

An attacker can upload a malicious file via ext/mishell/mishell.php, in order for example to upload a Trojan. [severity:2/4]

An attacker can use mod.php, in order to obtain sensitive information. [severity:1/4]

An attacker can trigger a Cross Site Scripting in sysext/rtehtmlarea/mod4/select_image.php, in order to execute JavaScript code in the context of the web site. [severity:2/4]

An attacker can trigger a Cross Site Scripting in sysext/rtehtmlarea/mod4/select_image.php, in order to execute JavaScript code in the context of the web site. [severity:2/4]

An attacker can trigger a Cross Site Scripting in tce_file.php, in order to execute JavaScript code in the context of the web site. [severity:2/4]

ACCESS TO THE COMPLETE VIGIL@NCE BULLETIN

http://vigilance.fr/vulnerability/T...




See previous articles

    

See next articles